@charset "utf-8";

/*--------------------------------------------------------
  webフォント読み込み
--------------------------------------------------------*/

@font-face {
	font-family: "じゅん34M";
	src: url('../fonts/Jun34Pro-M.woff') format('woff');
}

/*--------------------------------------------------------
  HTML
--------------------------------------------------------*/

  body {
    margin: auto;
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", Osaka, sans-serif;
    font-size: 100%;
  }

  h1 {
    font-family: "じゅん34M";
    font-size: 1.8em;
    text-align: center;
  }

  h2 {
    font-family: "じゅん34M";
    font-size: 1.5em;
    font-weight: normal;
    margin: 1em 0 0 0;
  }

  /*--------------------------------------------------------
    headerモジュール
  --------------------------------------------------------*/

  #header_cont {
    max-width: 1100px;
    height: 100px;
    margin: auto;
  }

  #header_logo {
    width: 40%;
    max-width: 400px;
    margin: auto;
    float: left;
  }

  #header_logo img {
    display: inline;
    max-width: 400px;
  }

  #header_addr {
    width: 60%;
    max-width: 400px;
    float: right;
    text-align: right;
    margin-top:10px;
    margin-right: 10px;
  }

  /*--------------------------------------------------------
    メイン部分
  --------------------------------------------------------*/
  article#main {
    clear:both;
    width: 100%;
    max-width: 1080px;
    display: block;
    background: #fffff0;
    margin: 0.5em auto;
    border: 1px solid;
  }

  div#main_cont {
    display: block;
    padding: 1em 2em 1em 2em;
  }

  p#main_cont {
    margin: 0 0 0 2em;
  }

  .guide {
    font-size: 0.9em;
    text-align: right;
    padding: 0.5em 2em 0.5em;
  }

  .guide a {
    padding-right: 25px;
    background-image: url("../images/arrow-r.png");
    background-repeat: no-repeat;
    background-position: right;
  }

  /*--------------------------------------------------------
    Section 2 部分
  --------------------------------------------------------*/
  .section2 {
    font-size: 1em;
    padding: 0.5em;
  }

  .section2 img {
    height: 1.8em;
  }

  .section2 table {
    width: 100%;
  }

  .section2 table,td,th {
    border: 1px solid;
  }

  .c2-1 { width: 40%; text-align:center;}
  .c2-2 { width: 30%; text-align:center;}
  .c2-3 { width: 15%; text-align:center;}
  .c2-4 { width: 15%; text-align:center;}

  /*--------------------------------------------------------
    Section 3 部分
  --------------------------------------------------------*/
  .section3 {
    font-size: 1em;
    padding: 0.5em;
  }

  .section3 img {
    height: 1.8em;
  }

  .section3 table {
    width: 100%;
  }

  .section3 table,td,th {
    border: 1px solid;
  }

  .c3-1 { width: 50%; text-align:center;}
  .c3-2 { width: 30%; text-align:center;}
  .c3-3 { width: 20%; text-align:center;}

  /*--------------------------------------------------------
    再下列　コピーライト
  --------------------------------------------------------*/
  #pagetop {
    width: 100%;
    max-width: 1080px;
    display: block;
    margin: 1em auto 0;
  }

  #pagetop a {
    display: block;
    width: 400px;
    font-size: 1em;
    text-align: center;
    color: #ffffff;
    background-color: #0047c7;
    padding-top: 10px;
    margin: 0px 0px 0px auto;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
  }

  #pagetop a:visited {
    color: #ffffff;
  }

  #pagetop a:hover {
    background-color: #507ac7;
  }

  #footer{
    width: 100%;
    border-top: 3px solid #0047c7;
  }

  .copyright {
    font-size: 0.875em;
    text-align: center;
    color: #fff;
    background-color: #0030af;
    padding: 0.5em 0;
  }